Java 5.00.3810

Önceki başlık Sonraki başlık Aşağa gitmek

Java 5.00.3810

Mesaj  Rime Bir Ptsi Ara. 17, 2007 7:33 am

Windows Xp'de java uygulamalarını çalıştırmak için gerekli olan yama. Bildiğiniz gibi Windows Xp'nin kurulumunda bu program olmadığı için java çalıştırırken sorunlarla karşılaşabiliyorosunuz.

Program ile İlgili Gereklilikler: Windows XP

>>>TIKLA<<<
avatar
Rime
Moderatör
Moderatör

Mesaj Sayısı : 84
Kayıt tarihi : 15/12/07

Kullanıcı profilini gör

Sayfa başına dön Aşağa gitmek

Önceki başlık Sonraki başlık Sayfa başına dön

- Similar topics

 
Bu forumun müsaadesi var:
Bu forumdaki mesajlara cevap veremezsiniz